Foros » Plugins y Hacks » Actualización fallida

  • Buenas tardes,
    Hace días que intento actualizar algunos pluggins que requieren actualización y me sale este error: Update failed: {«success»:true,»data»:{«update»:»plugin»,»slug»:»translatepress-multilingual»,»oldVersion»:»Versi\u00f3 1.9.5″,»newVersion»:»Versi\u00f3 1.9.6″,»plugin»:»translatepress-multilingual\/index.php»,»pluginName»:»TranslatePress – Multilingual»}} Warning: session_start(): Cannot start session when headers already sent in /usr/home/uaiaart.com/web/wp-content/plugins/unyson/framework/includes/hooks.php on line 229

    ¿A qué es debido y cómo puedo solucionarlo?

    Por otro lado, creo que tiene que ver con lo mismo. Tengo instalado el pluggin de Woocommerce y cuando entra algún pedido no recibo el correo notificándolo. He comprovado que esté todo bien y sí, en principio está todo bien… ¿puede tener relación?

    Espero vuestra respuesta,
    Muchas gracias de antemano.

Viendo 3 respuestas - de la 1 a la 3 (de un total de 3)
  • Moderador Mariano Perez

    (@mpcdigital)

    El plugin en cuestión es Traslatepress que es un plugin de pago. Puede que no tengas la licencia actualizada para hacerlo.
    Respecto a los correos de WooCommerce, ¿la web manda otro tipo de correos o sólo deja de mandar los correos sobre pedidos?

    Iniciador del debate martasayol

    (@martasayol)

    Buenas tardes,
    Gracias por la respuesta. La cuestión es que este error me lo da con todos los pluggins, no solo con este. Siempre que tengo que actualizar alguno me da este error. Este pluggin es solo un ejemplo.

    Respecto a los correos de Woocommerce, la web no manda otro tipo de correos, nunca los ha mandado. Solamente recibía el de «Nuevo pedido» cada vez que entraba pedido.

    Gracias!

    Moderador Mariano Perez

    (@mpcdigital)

    Ah, entonces casi seguro que es una incidencia con el servidor. Revisa los permisos de los archivos y carpetas sea este: https://desarrollowp.com/blog/tutoriales/seguridad-wordpress-permisos-de-archivos-y-carpetas/

Viendo 3 respuestas - de la 1 a la 3 (de un total de 3)
  • El debate ‘Actualización fallida’ está cerrado a nuevas respuestas.